Package Details: vapoursynth-plugin-neo_vague_denoiser-git 2.2.g784b43c-1

Git Clone URL: https://aur.archlinux.org/foosynth-plugin-neo_vague_denoiser-git.git (read-only, click to copy)
Package Base: foosynth-plugin-neo_vague_denoiser-git
Description: Plugin for Vapoursynth: neo_vague_denoiser (GIT version)
Upstream URL: https://github.com/HomeOfAviSynthPlusEvolution/neo_Vague_Denoiser
Keywords: avisynth vapoursynth
Licenses: GPL2
Conflicts: vapoursynth-plugin-neo_vague_denoiser
Provides: vapoursynth-plugin-neo_vague_denoiser
Submitter: sl1pkn07
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 1
Popularity: 0.000000
First Submitted: 2020-04-21 08:46 (UTC)
Last Updated: 2022-03-14 00:17 (UTC)

Latest Comments

Win8Error commented on 2021-08-28 20:02 (UTC)

Please add tbb as make dependency.